<?xml version="1.0" encoding="utf-8"?>
<customization xmlns:scs="http://scs.sonyericsson.net/xsd/CDAGInput.xsd" xmlns:s="s.data">
  <info>
    <pcr-created>2008-08-27T16:45:53</pcr-created>
    <created-by>23051880</created-by>
    <pcr-id>11669</pcr-id>
    <pcr-revision>1</pcr-revision>
    <cda-number>1218-5416</cda-number>
    <cda-revision>R1A</cda-revision>
    <model>C902_Bond</model>
    <country>Poland</country>
    <operator>Orange PL</operator>
    <xslt-version>3.3</xslt-version>
    <language-variant-name>CENTRAL-EUROPE</language-variant-name>
    <allowed-language>en</allowed-language>
    <allowed-language>bs</allowed-language>
    <allowed-language>hr</allowed-language>
    <allowed-language>cs</allowed-language>
    <allowed-language>hu</allowed-language>
    <allowed-language>pl</allowed-language>
    <allowed-language>sr</allowed-language>
    <allowed-language>sk</allowed-language>
    <allowed-language>sl</allowed-language>
    <allowed-language>sq</allowed-language>
  </info>
  <clock>
    <auto-time-zone>false</auto-time-zone>
    <date-format>uk</date-format>
    <time-format>24h</time-format>
    <date>2008-08-28</date>
  </clock>
  <security>
    <settings>
      <tls-ssl-warning-dialog>true</tls-ssl-warning-dialog>
    </settings>
    <certificate>
      <name>OrangeJavaRoot</name>
      <type>x509</type>
      <storage>java-operator</storage>
      <datafile>Security certificate_Orange Global_99.4.cer</datafile>
    </certificate>
  </security>
  <media>
    <image deletable="true" lock="false" unicode-name="Bond Startup Picture.gif">Default Campaign Start-up Picture_Sony Ericsson_21688.8.gif</image>
    <image deletable="false" lock="false" unicode-name="Bond Clock.swf">Picture_Sony Ericsson_21357.4.swf</image>
    <image deletable="true" lock="false" unicode-name="Bond Barrel.swf">Picture_Sony Ericsson_21417.4.swf</image>
    <image deletable="true" lock="false" unicode-name="Bond Fingerprint.swf">Picture_Sony Ericsson_21418.7.swf</image>
    <image deletable="true" lock="false" unicode-name="Bond Welcome.swf">Picture_Sony Ericsson_21419.9.swf</image>
    <image deletable="true" lock="false" unicode-name="Bond Xray.swf">Picture_Sony Ericsson_21420.5.swf</image>
    <image deletable="true" lock="false" unicode-name="Bond Xray.gif">Picture_Sony Ericsson_22100.2.gif</image>
    <image deletable="true" lock="false" unicode-name="Bond Barrel.gif">Picture_Sony Ericsson_22113.1.gif</image>
    <image deletable="true" lock="false" unicode-name="Bond Fingerprint.gif">Picture_Sony Ericsson_22114.1.gif</image>
    <image deletable="false" lock="false" unicode-name="Startup.gif">Picture_Orange Global_420.4.gif</image>
    <image deletable="false" lock="false" unicode-name="Shutdown.gif">Picture_Orange Global_421.4.gif</image>
    <image deletable="true" lock="false" unicode-name="Play.jpg">Picture_Orange Global_15943.2.jpg</image>
    <image deletable="true" lock="false" unicode-name="BMX.jpg">Picture_Orange Global_15944.2.jpg</image>
    <image deletable="true" lock="false" unicode-name="Butterflies.jpg">Picture_Orange Global_15949.2.jpg</image>
    <image deletable="true" lock="false" unicode-name="Parkour.jpg">Picture_Orange Global_15950.3.jpg</image>
    <image deletable="true" lock="false" unicode-name="Skate.jpg">Picture_Orange Global_15951.2.jpg</image>
    <image deletable="true" lock="false" unicode-name="Skateboarder.jpg">Picture_Orange Global_15952.3.jpg</image>
    <image deletable="true" lock="false" unicode-name="Soapbubbles.jpg">Picture_Orange Global_15953.2.jpg</image>
    <image deletable="true" lock="false" unicode-name="Play screensaver.gif">Picture_Orange Global_15954.1.gif</image>
    <image deletable="true" lock="false" unicode-name="Skate screensaver.gif">Picture_Orange Global_15986.1.gif</image>
    <image deletable="true" lock="false" unicode-name="Skateboarder screensaver.gif">Picture_Orange Global_15987.1.gif</image>
    <audio deletable="true" lock="false" unicode-name="James Bond Theme sound.dcf">/Music/Ringtones/Default Campaign Ringtone_Sony Ericsson_21681.2.dcf</audio>
    <theme deletable="true" lock="false" unicode-name="James Bond Theme.thm">Default Campaign Theme_Sony Ericsson_21680.4.thm</theme>
    <theme deletable="true" lock="false" unicode-name="Orange.thm">Themes/Theme_Orange Global_15962.2.thm</theme>
    <video deletable="true" lock="false" unicode-name="Bond trailer.mp4">Video_Sony Ericsson_21723.1.mp4</video>
  </media>
  <java>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="APPLICATIONS" dataaccount="">
      <jar-file>java/downloads_sonyericsson_alona.jar</jar-file>
      <jad-file>java/downloads_sonyericsson_alona.jad</jad-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="GAMES" dataaccount="">
      <jar-file>java/trial_brickbreaker_en_fr_it_de_es_pt_el_nl_pl_ning_v1206.jar</jar-file>
      <jad-file>java/trial_brickbreaker_en_fr_it_de_es_pt_el_nl_pl_ning_v1206.jad</jad-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="GAMES" dataaccount="">
      <jar-file>java/demobrainjuiceorange_en_fr_it_de_es_pt_el_nl_pl_ning_v1052.jar</jar-file>
      <jad-file>java/demobrainjuiceorange_en_fr_it_de_es_pt_el_nl_pl_ning_v1052.jad</jad-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="GAMES" dataaccount="">
      <jar-file>java/Tetris.jar</jar-file>
      <jad-file>java/Tetris.jad</jad-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="false" movable="false" folder="GAMES" dataaccount="">
      <jar-file>java/simscastaway.jar</jar-file>
      <jad-file>java/simscastaway.jad</jad-file>
    </midlet>
  </java>
  <network>
    <service-mode>cs</service-mode>
    <sms-bearer>cs</sms-bearer>
    <remove-preferred-sms-bearer-menu>false</remove-preferred-sms-bearer-menu>
    <voice-mail-line1>*501</voice-mail-line1>
  </network>
  <internet>
    <account modifiable="false" account-type="ps">
      <name>Internet</name>
      <username>internet</username>
      <password>internet</password>
      <prompt-password>false</prompt-password>
      <apn>internet</apn>
      <service-mode>automatic</service-mode>
      <authentication>none</authentication>
      <authentication>pap</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
      <quality-of-service>
        <guaranteed-uplink-bitrate min="0" requested="0">
        </guaranteed-uplink-bitrate>
        <guaranteed-downlink-bitrate min="0" requested="0">
        </guaranteed-downlink-bitrate>
      </quality-of-service>
    </account>
    <account modifiable="false" account-type="ps">
      <name>Orange WAP</name>
      <username>wap</username>
      <password>wap</password>
      <prompt-password>false</prompt-password>
      <apn>wap</apn>
      <service-mode>automatic</service-mode>
      <authentication>none</authentication>
      <authentication>pap</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
      <quality-of-service>
        <guaranteed-uplink-bitrate min="0" requested="0">
        </guaranteed-uplink-bitrate>
        <guaranteed-downlink-bitrate min="0" requested="0">
        </guaranteed-downlink-bitrate>
      </quality-of-service>
    </account>
    <account modifiable="false" account-type="ps">
      <name>MMS Orange</name>
      <username>mms</username>
      <password>mms</password>
      <prompt-password>false</prompt-password>
      <apn>mms</apn>
      <service-mode>automatic</service-mode>
      <authentication>none</authentication>
      <authentication>pap</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
      <quality-of-service>
        <guaranteed-uplink-bitrate min="0" requested="0">
        </guaranteed-uplink-bitrate>
        <guaranteed-downlink-bitrate min="0" requested="0">
        </guaranteed-downlink-bitrate>
      </quality-of-service>
    </account>
  </internet>
  <wap>
    <bookmark name="Gry">http://mobile.orange.pl/?c=WAP_GAMES</bookmark>
    <bookmark name="Orange World">http://mobile.orange.pl</bookmark>
    <bookmark name="Telewizja,wideo">http://mobile.orange.pl/tv</bookmark>
    <bookmark name="Muzyka">http://mobile.orange.pl/muzyka</bookmark>
    <bookmark name="Dzwonki,Tapety">http://mobile.orange.pl/ubaw</bookmark>
    <bookmark name="Aktualności">http://mobile.orange.pl/info</bookmark>
    <bookmark name="Dla Niej">http://mobile.orange.pl/dlaniej</bookmark>
    <bookmark name="Dla Niego">http://mobile.orange.pl/dlaniego</bookmark>
    <bookmark name="Sport">http://mobile.orange.pl/sport</bookmark>
    <bookmark name="Pogoda">http://mobile.orange.pl/pogoda</bookmark>
    <bookmark name="Różne">http://mobile.orange.pl/rozne</bookmark>
    <bookmark name="Multibox">http://mobile.orange.pl/h?id=220844</bookmark>
  </wap>
  <messaging>
    <send-as-email>false</send-as-email>
  </messaging>
  <sms>
    <menu-visibility>
      <concatenation-visibility>visible</concatenation-visibility>
    </menu-visibility>
    <enable-concatenation>true</enable-concatenation>
    <empty-sms>true</empty-sms>
    <allow-ucs2>true</allow-ucs2>
  </sms>
  <wireless-village>
    <disable>true</disable>
  </wireless-village>
  <cell-broadcast>
    <enable-preferred-languages>true</enable-preferred-languages>
    <preferred-languages>
      <language>pl</language>
    </preferred-languages>
    <reception>false</reception>
    <cell-information>false</cell-information>
  </cell-broadcast>
  <mmi>
    <settings>
      <home-network-specific>
        <allow-ciphering-indication>true</allow-ciphering-indication>
        <voicemail-icon-unchanged-at-connect>true</voicemail-icon-unchanged-at-connect>
      </home-network-specific>
      <default-theme>James Bond Theme.thm</default-theme>
      <default-language>pl</default-language>
      <t9-dictionary>false</t9-dictionary>
      <highlight-direct-link>false</highlight-direct-link>
      <enable-national-characters>true</enable-national-characters>
    </settings>
  </mmi>
  <drm>
    <licenses>
    </licenses>
    <settings>
      <low-count-value>4</low-count-value>
      <push-wait-time>25</push-wait-time>
      <enable-imsi-lock>false</enable-imsi-lock>
      <notify-ro-arrival>true</notify-ro-arrival>
      <enable-mediaplayer-mp3>true</enable-mediaplayer-mp3>
      <enable-mediaplayer-mp3-drm>true</enable-mediaplayer-mp3-drm>
      <enable-mediaplayer-mp3-drmdm>true</enable-mediaplayer-mp3-drmdm>
      <enable-ringtoneplayer-mp3>true</enable-ringtoneplayer-mp3>
      <enable-ringtoneplayer-mp3-drm>true</enable-ringtoneplayer-mp3-drm>
      <enable-ringtoneplayer-mp3-drmdm>true</enable-ringtoneplayer-mp3-drmdm>
      <enable-mediaplayer-real>true</enable-mediaplayer-real>
      <enable-mediaplayer-real-drm>true</enable-mediaplayer-real-drm>
      <enable-mediaplayer-real-drmdm>true</enable-mediaplayer-real-drmdm>
      <enable-ringtoneplayer-real>true</enable-ringtoneplayer-real>
      <enable-ringtoneplayer-real-drm>true</enable-ringtoneplayer-real-drm>
      <enable-ringtoneplayer-real-drmdm>true</enable-ringtoneplayer-real-drmdm>
      <enable-mediaplayer-amr>true</enable-mediaplayer-amr>
      <enable-mediaplayer-amr-drm>true</enable-mediaplayer-amr-drm>
      <enable-mediaplayer-amr-drmdm>true</enable-mediaplayer-amr-drmdm>
      <enable-ringtoneplayer-amr>true</enable-ringtoneplayer-amr>
      <enable-ringtoneplayer-amr-drm>true</enable-ringtoneplayer-amr-drm>
      <enable-ringtoneplayer-amr-drmdm>true</enable-ringtoneplayer-amr-drmdm>
      <enable-mediaplayer-3gp-mp4>true</enable-mediaplayer-3gp-mp4>
      <enable-mediaplayer-3gp-mp4-drm>true</enable-mediaplayer-3gp-mp4-drm>
      <enable-mediaplayer-3gp-mp4-drmdm>true</enable-mediaplayer-3gp-mp4-drmdm>
      <enable-ringtoneplayer-3gp-mp4>true</enable-ringtoneplayer-3gp-mp4>
      <enable-ringtoneplayer-3gp-mp4-drm>true</enable-ringtoneplayer-3gp-mp4-drm>
      <enable-ringtoneplayer-3gp-mp4-drmdm>true</enable-ringtoneplayer-3gp-mp4-drmdm>
      <enable-mediaplayer-wma>true</enable-mediaplayer-wma>
      <enable-mediaplayer-wma-drm>true</enable-mediaplayer-wma-drm>
      <enable-mediaplayer-wma-drmdm>true</enable-mediaplayer-wma-drmdm>
      <enable-ringtoneplayer-wma>true</enable-ringtoneplayer-wma>
      <enable-ringtoneplayer-wma-drm>true</enable-ringtoneplayer-wma-drm>
      <enable-ringtoneplayer-wma-drmdm>true</enable-ringtoneplayer-wma-drmdm>
      <enable-mediaplayer-midi>true</enable-mediaplayer-midi>
      <enable-mediaplayer-midi-drm>true</enable-mediaplayer-midi-drm>
      <enable-mediaplayer-midi-drmdm>true</enable-mediaplayer-midi-drmdm>
      <enable-ringtoneplayer-midi>true</enable-ringtoneplayer-midi>
      <enable-ringtoneplayer-midi-drm>true</enable-ringtoneplayer-midi-drm>
      <enable-ringtoneplayer-midi-drmdm>true</enable-ringtoneplayer-midi-drmdm>
      <global-whitelist>
        <domainname>orange.pl</domainname>
        <domainname>centertel.pl</domainname>
        <domainname>purplecast.us</domainname>
        <domainname>viaccess.fr</domainname>
        <domainname>musiwave.com</domainname>
        <domainname>orange.com</domainname>
      </global-whitelist>
    </settings>
  </drm>
  <camera>
    <suppress-camera-sound>true</suppress-camera-sound>
  </camera>
  <streaming>
    <firewall-traversal-interval>0</firewall-traversal-interval>
  </streaming>
  <registry>
    <cmz>
      <status reg-path="/apps/cmz/status">
        <data-account-customized>true</data-account-customized>
      </status>
    </cmz>
    <data-sync>
      <settings reg-path="/apps/data-sync">
        <remote>
          <account id="1">
            <pb>
              <enabled>false</enabled>
              <server-uri type="str">./contact</server-uri>
            </pb>
            <cal>
              <enabled>false</enabled>
              <server-uri type="str">./calendar</server-uri>
            </cal>
            <tasks>
              <enabled>false</enabled>
            </tasks>
            <notes>
              <enabled>false</enabled>
            </notes>
            <bookmarks>
              <enabled>false</enabled>
            </bookmarks>
            <displayable-name type="wstr">Folder</displayable-name>
            <server-address type="str">http://folder.orange.pl/sync</server-address>
            <pref-con-ref type="wstr">Orange WAP</pref-con-ref>
            <protocol-version>1</protocol-version>
          </account>
        </remote>
        <protocol-version>1</protocol-version>
      </settings>
    </data-sync>
    <ready-to-run>
      <settings reg-path="/apps/ready-to-run">
        <reg-sms type="wstr">none</reg-sms>
        <dm-account-used type="wstr">none</dm-account-used>
      </settings>
    </ready-to-run>
    <webstorage-settings>
      <settings reg-path="/apps/webstorage-settings">
        <external-send-visibility-normal>false</external-send-visibility-normal>
        <external-send-visibility-quickshare>false</external-send-visibility-quickshare>
        <settings-visibility>false</settings-visibility>
        <message-folder-visibility>false</message-folder-visibility>
        <webstorage-list>
          <service id="1">
            <message-bearer>blog</message-bearer>
            <resolution>800x600</resolution>
            <enable>false</enable>
          </service>
        </webstorage-list>
      </settings>
    </webstorage-settings>
    <ui>
      <settings reg-path="/apps/ui">
        <standby>
          <ringtone-volume>false</ringtone-volume>
          <startup-screen-mode>2</startup-screen-mode>
          <startup-screen-path-operator>/tpa/user/picture/Startup.gif</startup-screen-path-operator>
          <shutdown-screen-path-operator>/tpa/user/picture/Shutdown.gif</shutdown-screen-path-operator>
          <show-flight-mode-at-startup>1</show-flight-mode-at-startup>
        </standby>
        <activity-menu>
          <tab-item id="0">
            <name>activetasks-tab</name>
          </tab-item>
          <tab-item id="1">
            <name>undefined-tab</name>
          </tab-item>
          <tab-item id="2">
            <name>undefined-tab</name>
          </tab-item>
          <tab-item id="3">
            <name>undefined-tab</name>
          </tab-item>
          <focus-tab>shortcut-tab</focus-tab>
          <visible-in-menu>1</visible-in-menu>
          <vertical-style>0</vertical-style>
          <event-action>0</event-action>
          <main-menu-session-visible>true</main-menu-session-visible>
          <standby-session-visible>false</standby-session-visible>
        </activity-menu>
        <screensaver>
          <screensaver-enabled>0</screensaver-enabled>
          <sleepmode-clock>0</sleepmode-clock>
        </screensaver>
        <shortcut>
          <key id="nav-left">
            <name>Msg_WriteNew</name>
            <state>activated</state>
            <action-type>short-press</action-type>
            <type>standard-item</type>
          </key>
          <key id="nav-right">
            <name>Phonebook</name>
            <state>activated</state>
            <action-type>short-press</action-type>
            <type>standard-item</type>
          </key>
          <key id="nav-up">
            <name>Menu_CalendarMain</name>
            <state>activated</state>
            <action-type>short-press</action-type>
            <type>standard-item</type>
          </key>
          <key id="nav-down">
            <name>no-name</name>
            <state>none</state>
            <action-type>short-press</action-type>
            <vendor-name>no-name</vendor-name>
            <entry-point>no-name</entry-point>
            <type>standard-item</type>
          </key>
        </shortcut>
      </settings>
    </ui>
    <mme>
      <settings reg-path="/apps/mme">
        <streaming-use-secondary-pdp>false</streaming-use-secondary-pdp>
      </settings>
    </mme>
    <call-handling>
      <settings reg-path="/apps/call-handling">
        <ui>
          <speaker-disconnect-onflipclose>false</speaker-disconnect-onflipclose>
          <ringtone-path-line1>/tpa/user/music/James Bond Theme sound.dcf</ringtone-path-line1>
        </ui>
      </settings>
    </call-handling>
    <browser>
      <settings reg-path="/apps/browser">
        <enable-cookies>true</enable-cookies>
        <show-images>true</show-images>
        <keypad-mode>true</keypad-mode>
        <use-gprs-inactivity-timeout>false</use-gprs-inactivity-timeout>
        <operator-key-mode>0</operator-key-mode>
        <enable-search-internet>false</enable-search-internet>
        <internet-account type="wstr">Orange WAP</internet-account>
        <disable-save-images>false</disable-save-images>
        <internal>
          <close-session-dialog>1</close-session-dialog>
          <connection-alert-dialog>0</connection-alert-dialog>
        </internal>
      </settings>
    </browser>
    <music-recognition>
      <settings reg-path="/apps/music-recognition">
        <enable-fm-radio>true</enable-fm-radio>
        <enable-trackid>true</enable-trackid>
        <url type="str">http://wap.sonyericsson.com/recognize/query</url>
      </settings>
    </music-recognition>
    <rss>
      <settings reg-path="/apps/rss">
        <disable>0</disable>
        <allow-connection>0</allow-connection>
        <default-updateinterval>0</default-updateinterval>
        <default-feeds>
          <locked>0</locked>
          <file type="str">/tpa/preset/custom/RSS feeds file_Orange Global_2173.2.xml</file>
        </default-feeds>
      </settings>
    </rss>
    <push>
      <settings reg-path="/apps/push">
        <access>0</access>
        <show-whitelist>false</show-whitelist>
        <allow-all-smsc>false</allow-all-smsc>
      </settings>
    </push>
    <streaming-settings-server>
      <settings reg-path="/apps/streaming-settings-server">
        <default-account type="wstr">Orange WAP</default-account>
      </settings>
    </streaming-settings-server>
    <email parse-mask="fa">
      <settings reg-path="/apps/msg-email">
        <active-account>1</active-account>
        <wizard-use-dm>false</wizard-use-dm>
        <create-welcome-message>true</create-welcome-message>
        <accounts>
          <account id="1">
            <account-name type="wstr">Multi Box</account-name>
            <allow-connection type="str">any-network</allow-connection>
            <check-interval>0</check-interval>
            <automatic-download type="str">up-to-size-limit</automatic-download>
            <automatic-download-limit>10</automatic-download-limit>
            <from-name type="wstr">@orange.pl</from-name>
            <from-address type="str">@orange.pl</from-address>
            <read-only>false</read-only>
            <incoming-data-account type="wstr">Internet</incoming-data-account>
            <incoming-server type="str">mail.orange.pl</incoming-server>
            <incoming-port>110</incoming-port>
            <incoming-protocol type="str">pop3</incoming-protocol>
            <outgoing-data-account type="wstr">Internet</outgoing-data-account>
            <outgoing-server type="str">mail.orange.pl</outgoing-server>
            <outgoing-port>25</outgoing-port>
          </account>
        </accounts>
      </settings>
    </email>
    <mms>
      <settings reg-path="/apps/msg/mms">
        <request-read-report>false</request-read-report>
        <request-delivery-report>false</request-delivery-report>
        <send-read-report type="str">confirm</send-read-report>
        <validity-period type="str">maximum</validity-period>
        <reject-advertisement>false</reject-advertisement>
        <reject-anonymous>false</reject-anonymous>
        <message-max-size>300</message-max-size>
        <download-home type="str">on</download-home>
        <download-roaming type="str">on</download-roaming>
        <content-creation-mode-visibility>0</content-creation-mode-visibility>
        <content-creation-mode type="str">warning</content-creation-mode>
        <resize-picture-mode type="str">standard</resize-picture-mode>
        <max-number-of-recipients>10</max-number-of-recipients>
        <active-account>1</active-account>
        <account-list>
          <account id="1">
            <name type="wstr">Orange PL MMS</name>
            <message-server type="str">http://mms.orange.pl</message-server>
            <netw-account type="wstr">MMS Orange</netw-account>
          </account>
        </account-list>
      </settings>
    </mms>
    <dcom>
      <settings reg-path="/apps/dcom">
        <apn-restriction>
          <enabled>false</enabled>
        </apn-restriction>
        <proxy-list>
          <proxy id="1">
            <name type="wstr">Orange WAP</name>
            <address type="wstr">192.168.006.102</address>
            <account-name type="wstr">Orange WAP</account-name>
            <port>8080</port>
            <type type="str">HTTP</type>
            <enabled>true</enabled>
          </proxy>
          <proxy id="2">
            <name type="wstr">MMS Orange</name>
            <address type="wstr">192.168.006.104</address>
            <account-name type="wstr">MMS Orange</account-name>
            <port>8080</port>
            <type type="str">HTTP</type>
            <enabled>true</enabled>
          </proxy>
        </proxy-list>
        <account-list>
          <account id="1">
            <name type="wstr">Internet</name>
            <homepage-title type="wstr">Sony Ericsson</homepage-title>
            <homepage-url type="wstr">http://wap.sonyericsson.com</homepage-url>
          </account>
          <account id="2">
            <name type="wstr">Orange WAP</name>
            <homepage-title type="wstr">Orange World</homepage-title>
            <homepage-url type="wstr">http://mobile.orange.pl</homepage-url>
          </account>
          <account id="3">
            <name type="wstr">MMS Orange</name>
            <homepage-title type="wstr">MMS Orange</homepage-title>
            <homepage-url type="wstr">http://mms.orange.pl</homepage-url>
          </account>
        </account-list>
      </settings>
    </dcom>
    <network>
      <settings reg-path="/apps/network">
        <enable-ussd-numeric>false</enable-ussd-numeric>
      </settings>
    </network>
    <flash-desktop>
      <settings reg-path="/apps/flash-desktop">
        <enable>false</enable>
      </settings>
    </flash-desktop>
    <fota>
      <settings reg-path="/apps/fota">
        <general>
          <enable-fota>true</enable-fota>
          <enable-menu>true</enable-menu>
          <fumo-statuscode-version>1.0_20050104</fumo-statuscode-version>
          <auto-update-interval type="wstr">off</auto-update-interval>
          <enable-network-warn-msg>true</enable-network-warn-msg>
          <default-ui-mode>3</default-ui-mode>
          <enable-update-status-msg>true</enable-update-status-msg>
        </general>
        <hidden-download>
          <disable-download-ui>false</disable-download-ui>
          <enable-dynamic-menu>false</enable-dynamic-menu>
        </hidden-download>
      </settings>
    </fota>
    <ui-camera>
      <settings reg-path="/apps/ui-camera">
        <default-save-to-phone>false</default-save-to-phone>
        <enable-shutter-sound-off>true</enable-shutter-sound-off>
      </settings>
    </ui-camera>
    <databrowser>
      <settings reg-path="/apps/databrowser">
      </settings>
    </databrowser>
    <homescreen>
      <settings reg-path="/apps/homescreen/ohs">
        <enable-callplan>false</enable-callplan>
        <menu id="orangeworld">
          <title id="0">Orange World</title>
          <url id="0">http://mobile.orange.pl</url>
        </menu>
        <menu id="orangeworld">
          <title id="1">Telewizja i wideo</title>
          <url id="1">http://mobile.orange.pl/tv</url>
        </menu>
        <menu id="orangeworld">
          <title id="2">Gry</title>
          <url id="2">http://mobile.orange.pl/gry</url>
        </menu>
        <menu id="orangeworld">
          <title id="3">Muzyka</title>
          <url id="3">http://mobile.orange.pl/muzyka</url>
        </menu>
        <menu id="orangeworld">
          <title id="4">Dzwonki i Tapety</title>
          <url id="4">http://mobile.orange.pl/ubaw</url>
        </menu>
        <menu id="orangeworld">
          <title id="5">Aktualności</title>
          <url id="5">http://mobile.orange.pl/info</url>
        </menu>
        <menu id="orangeworld">
          <title id="6">Dla Niej</title>
          <url id="6">http://mobile.orange.pl/dlaniej</url>
        </menu>
      </settings>
    </homescreen>
    <progressivedl>
      <settings reg-path="/apps/progressivedl">
        <play-progressive>false</play-progressive>
      </settings>
    </progressivedl>
    <btconnmgr>
      <settings reg-path="/apps/btconnmgr">
        <discoverable>1</discoverable>
        <op-mode>0</op-mode>
      </settings>
    </btconnmgr>
    <mobiletv>
      <settings reg-path="/apps/mobiletv">
        <dsl-configuration-on>false</dsl-configuration-on>
      </settings>
    </mobiletv>
    <clock>
      <settings reg-path="/apps/clock">
        <default-tz-cityid>920</default-tz-cityid>
        <default-tz-mytimezone-status>1</default-tz-mytimezone-status>
      </settings>
    </clock>
    <positioning-ui>
      <settings reg-path="/apps/positioning-ui">
        <cmz-settings>
          <map-application>0</map-application>
          <nav-application>0</nav-application>
        </cmz-settings>
      </settings>
    </positioning-ui>
    <info>
      <settings reg-path="/apps/info">
        <customer-id>187</customer-id>
      </settings>
    </info>
    <clcservices>
      <settings reg-path="/apps/clcservices">
      </settings>
    </clcservices>
    <multimedia-content-provider>
      <settings reg-path="/apps/multimedia-content-provider">
      </settings>
    </multimedia-content-provider>
    <wireless-village>
      <settings reg-path="/apps/wireless-village">
      </settings>
    </wireless-village>
  </registry>
  <simlock>
    <number-of-mnc-digits>2</number-of-mnc-digits>
    <plmn>260 03</plmn>
    <lock simlock-category="nw">
      <status>locked</status>
      <retries>5</retries>
      <autolock>false</autolock>
    </lock>
  </simlock>
</customization>